Subject: Revised Policy Manual
From: Angela <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Thu, 25 Jul 2013 11:56:07 -0700 (PDT)

I revised the policy book.  I took some stuff out that I thought was unnecessary and revised some things (like attendance and dress code).   If you want to read it over (I know, torch!) and let me know if you want me to modify, remove or add anything. I have the book that I hand wrote all the revisions in if you want to peruse what I changed.  I don't know if we want to forward it to David Brake for review. I'm not sure how everyone feels about that but think about it and let me know.  Or if you think we should have him look it over can you forward it to him?
I assume it may take a little time to have a revised manual printed.  Once we all look it over I can try to get them printed ASAP.  
Thanks!
A